Loading...
Searching...
No Matches
lfsr_15_1_0.h File Reference
`#include <gnuradio/blocks/api.h>`
Include dependency graph for lfsr_15_1_0.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::blocks::lfsr_15_1_0
| Linear Feedback Shift Register using primitive polynomial x^15 + x + 1. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::blocks